﻿@import url("/clientportal/css/jquery-ui.min.css");

#body.not-found-page-body .content {
	background: #202528;
	color: #FFF;
	animation: not-found-glow 30s linear infinite both;
}

@keyframes not-found-glow {
	0% { color: #c09000 }
	25% { color: #cc3300; }
	50% { color: #50bdbf }
	75% { color: #cc3300; }
	100% { color: #c09000 }
}

.article-meta-action strong.hold {
	color: #636363;
}
.article-meta-action strong.sell {
	color: #CC2222
}
.article-meta-action strong.buy {
	color: #009966;
}

.action-block .action-block-right {
	background: transparent;
}
.action-block.-buy,
.company-header-label.buy {
	background: #00a651;
}
	.action-block.-buy .action-block-label {
		background: #108c4c;
	}
.action-block.-sell,
.company-header-label.sell {
	background: #cc2222;
}
	.action-block.-sell .action-block-label {
		background: #a92a29;
	}
.company-header-label.buy:after {
	border-left-color: #00a651;
}
.company-header-label.sell:after {
	border-left-color: #cc2222;
}
.my-followed-companies {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 10px 40px 10px 55px;
	border-bottom: 2Px solid #EAEAEA;
}
	.my-followed-companies h4 {
		flex: 1 0 auto;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
	}
	.my-followed-companies .field-add-ticker {
		flex: 1 0 auto;
	}
.sys-template-row {
	display: none;
}
.payment-method-row {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2Em 0;
}
	.payment-method-row .element-title {
		padding: 0 0.5Em 0 1Em;
	}
	.payment-method-row .element {
		padding: 0 1Em 0 0.5Em;
	}
.form-row {
	padding: 0 1Em 1Em;
	display: flex;
	justify-content: center;
}
	.form-row.subscription-plan-row {
		flex-wrap: wrap;
	}
	.form-row.subscription-plan-row .error-message {
		flex-basis: 100%;
		text-align: center;
	}

	.form-row.-privacy, .form-row.-submit {
		text-align: center;
		display: block;
	}
	.form-row.-privacy {
		font-size: 0.8Em;
		line-height: 1Em;
		color: #888888;
		padding-bottom: 2Em;
	}
	.form-row .form-row-title {
		text-align: right;
		flex: 0.2 0 80Px;
		font-size: 0.8Em;
		line-height: 2Em;
	}
	.form-row .form-row-element {
		flex: 0.2 0 250Px;
	}
		.form-row .form-row-element input,
		.form-row .form-row-element select {
			-width: 100%;
		}
		.form-row .form-row-element .form-element-comment {
			font-size: 0.7Em;
			font-weight: 400;
		}
		.arrange-call-field .required,
		.form-row .form-row-element .required,
		.form-row .error-message {
			color: #C22;
		}
		.form-row .error-message {
			display: block;
			font-size: .8em;
		}
	.form-row .fieldset-legend {
		flex: 0.4 0 330Px;
		padding: 0.5Em 0;
		text-align: center;
		background: #fbfbfb;
		border-top: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
		text-transform: uppercase;
	}
.recaptcha-field {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.recaptcha-field .error-message {
	margin-top: 1Em;
	font-size: .8em;
	color: #C22;
}

.g-recaptcha {
	flex-basis: 100%;
	display: flex;
	justify-content: center;
}
.paginator {
	display: flex;
	justify-content: center;
	padding: 1Em 0;
}
	.paginator a {
		text-decoration: none;
		display: inline-block;
		width: 2Em;
		height: 2Em;
		line-height: 2Em;
		text-align: center;
		border: 1Px solid #DDD;
		border-bottom-width: 2Px;
	}
	.paginator a:first-child {
		border-right: none;
	}
	.paginator a:last-child {
		border-left: none;
	}
	.paginator > span {
		display: inline-block;
		height: 2Em;
		line-height: 2Em;
		padding: 0 1Em;
		border: 1Px solid #DDD;
		border-bottom-width: 2Px;
	}
.validation-summary-wrapper {
	display: flex;
	justify-content: center;
}
	.validation-summary-wrapper .validation-summary {
		margin-top: 1Em;
		padding: 0 1Em;
		color: #C22;
	}


/* calendar */
#ui-datepicker-div {
	padding: 0.2Em;
	font: 16px/16px FuturaStd-Book, Arial, Helvetica, sans-serif;
	background: #F2F2F2;
}
	#ui-datepicker-div .ui-datepicker-header.ui-widget-header {
		background: #363A3D;
		color: white;
	}
	#ui-datepicker-div .ui-widget-header a .ui-icon {
		background-image: url(/clientportal/images/jquery-ui/ui-icons_888888_256x240.png);
	}
	#ui-datepicker-div .ui-widget-header a:hover .ui-icon {
		background-image: url(/clientportal/images/jquery-ui/ui-icons_cd0a0a_256x240.png);
	}
	#ui-datepicker-div a.ui-datepicker-prev,
	#ui-datepicker-div a.ui-datepicker-next {
		border: none;
	}
	#ui-datepicker-div a.ui-datepicker-prev:after,
	#ui-datepicker-div a.ui-datepicker-next:after {
		content: none;
		display: none;
	}
	#ui-datepicker-div .ui-datepicker-calendar {
		margin: 0;
	}
.already-registred {
	padding: 1Em;
	text-align: center;
}

#popup-login input[type="text"],
#popup-login input[type="password"] {
	text-indent: 0;
}
#popup-login .login:after,
#popup-login .pass:after {
	content: none;
	display: none;
}
#body.login-page #popup-login {
	width: 100%;
	box-shadow: none;
	position: static;
}
	#body.login-page #popup-login form {
		max-width: 550Px;
		margin: 0 auto;
	}
	#body.login-page #popup-login form .vs {
		color: #cc2222;
		display: block;
		margin: 0 0 1Em;
	}
	#popup-login input[type=checkbox] + label {
		position: static;
		margin-left: 0.5Em;
	}

.find-research-body .error {
	color: #282826;
	text-align: center;
}

.subscriptions-question-wrapper {
	padding-right: 55Px;
	padding-top: 1Em;
	display: none;
}
	.subscriptions-question-wrapper:after {
		content: '';
		display: block;
		width: 100%;
		clear: both;
	}
	.subscriptions-question-wrapper p {
		margin: 0;
		text-align: center;
		color: #108C4C;
	}
	.subscriptions-question-wrapper .button {
		float: right;
	}
#subscriptions-question {
	width: 100%;
	height: 100Px;
	resize: vertical;
	margin-bottom: 1Em;
}
.companies-we-cover-description {
	padding: 3Em 3Em 0;
	margin: 0 0 3Em;
}
.companies-we-cover-block {
	display: flex;
	padding: 0 2Em 3Em;
	flex-wrap: wrap;
}
	.companies-we-cover-block .box-company {
		flex: 1 1 50%;
		margin-bottom: 2Em;
	}
		.companies-we-cover-block .box-company .covered-company-letter {
			color: #284956;
			font-size: 2Em;
			line-height: 1Em;
			padding: 0 0.5Em;
			margin-bottom: 0.5Em;
		}
		.companies-we-cover-block .box-company ul {
			padding: 1Em;
		}
			.companies-we-cover-block .box-company ul li {
				margin-bottom: 0.5Em;
			}
			.companies-we-cover-block .box-company ul a {
				color: #636363;
			}
				.companies-we-cover-block .box-company ul a:hover {
					color: #cc3300
				}

.content-nav {
	display: flex;
}
	.content-nav li {
		flex: 0.5 0 auto;
		text-align: center;
	}
		.content-nav li.content-nav-5 {
			flex-grow: 0.8;
		}
		.content-nav li.content-nav-1,
		.content-nav li.content-nav-6 {
			flex-grow: 1;
		}

.content-items-list .no-res {
	padding: 30Px;
	text-align: center;
}

.unsubscribe-description {
	padding: 1.6Em 0 1Em;
}
	.unsubscribe-description p {
		margin: 0 0 0.6Em;
	}

#find-research .find-research-field input.datepicker {
	width: 110Px;
}

.company-profile-logo {
	text-align: center;
	margin-bottom: 30Px;
}
	.company-profile-logo img {
		display: inline-block;
		max-height: 100Px;
	}

.article article ul {
	padding-left: 1Em;
	margin-bottom: 25Px;
}
	.article article ul li {
		list-style: disc outside;
	}

.article article ol {
	padding-left: 1.2Em;
	margin-bottom: 25Px;
}
	.article article ol li {
		list-style: decimal outside;
	}

.dev-data {
	float: left;
	padding: 0 0.5Em;
	margin-right: 0.5Em;
	font-size: 0.5Em;
	background: teal;
	color: white;
	cursor: help;
}

.article article img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 1050px) {
	.content-nav {
		display: block;
	}
}
@media all and (max-width: 600Px) {
	.my-followed-companies {
		padding-left: 20px;
		padding-right: 20px;
	}

	.companies-we-cover-description {
		padding: 2Em 2Em 0;
		margin: 0 0 2Em;
	}
	.companies-we-cover-block {
		flex-direction: column;
		padding: 0 1Em 2Em;
	}
		.companies-we-cover-block .box-company {
			flex-basis: auto;
		}
}

.subscription-plan--type-header {
	flex-basis: 100%;
	text-transform: uppercase;
	background: none;
	border: none;
	text-align: center;
	margin: 0 0 .3Em;
}

.subscription-plan--list {
	flex: .4 0 330px;
	display: flex;
	margin: 0 -1em 1em;
}

.subscription-plan--option {
	border: 1px solid #DADADA;
	background-color: #f1fafa;
	color: black;
	display: block;
	position: relative;
	flex: 1 1 50%;
	padding: .5em .5em .5em 2Em;
	margin: .5em;
	cursor: pointer;
}

	.subscription0plan--option--current,
	.subscription-plan--option:hover {
		background-color: #ecf5f5;
	}

	.subscription-plan--option input[type=radio] {
		display: inline-block;
		position: absolute;
		left: .5em;
		top: .6em;
	}

.subscription-plan--title {
	display: block;
	font-size: .8em;
	text-transform: uppercase;
	margin: 0 0 .6em;
}

.subscription-plan--price {
	display: block;
}

.subscription-plan--price--small {
	font-size: small;
}

.subscription-plan--saving {
	display: block;
	font-size: 0.6em;
}

.sys-seats-container-pm, .sys-seats-container-cio {
	margin: 1Em 0;
}

	.sys-seats-container-pm h6, .sys-seats-container-cio h6 {
		font-size: .8em;
	}

	.sys-seats-container-pm table .button, .sys-seats-container-cio table .button {
		line-height: 1em;
		padding: .3em .8Em;
	}

	.add-seats-subscription-row {
		display: flex;
		align-items: center;
	}

	.add-seats-subscription-row .button {
		margin: 0 1Em 0 0;
	}

	.add-seats-subscription-row p {
		margin: 0;
	}

	.subscription-page-empty-response {
		font-size: .8em;
	}

.add-seat-form .add-seat-form-row {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: .5em;
}

	.add-seat-form .add-seat-form-row span {
		width: 100Px;
	}

	.add-seat-form .add-seat-form-row .error-message {
		margin-left: 100Px;
		flex: 1 1 100%;
		color: #C22;
		font-size: .6em;
	}

.ttc-body .ttc-table:first-child {
	margin: 0 0 55px;
}

.ttc-body .ttc-table-header {
	overflow: hidden;
	border-bottom: 1px solid #000000;
}

	.ttc-body .ttc-table-header > * {
		box-sizing: border-box;
	}

	.ttc-body .ttc-table-header .ttc-th {
		float: left;
		padding: 17px 20px 7px 80px;
		width: 63%;
		height: 65px;
		font: 24px/1 FuturaStd-Medium, Arial, Helvetica, sans-serif;
	}

	.ttc-body .ttc-table-header .ttc-td {
		float: left;
		padding: 17px 10px 7px 10px;
		width: 11%;
		height: 65px;
		font: 20px/1.2 FuturaStd-Bold, Arial, Helvetica, sans-serif;
		text-align: center;
	}

		.ttc-body .ttc-table-header .ttc-td.ttc-td-2 {
			background: #4bc0c0;
		}

		.ttc-body .ttc-table-header .ttc-td .ttc-st {
			color: #fff;
			font: 16px/1 FuturaStd-Light, Arial, Helvetica, sans-serif;
		}

		.ttc-body .ttc-table-header .ttc-td.ttc-td-4 {
			width: 4%;
		}

.ttc-body .ttc-table-body .ttc-table-row {
	overflow: hidden;
}

	.ttc-body .ttc-table-body .ttc-table-row > * {
		box-sizing: border-box;
	}

	.ttc-body .ttc-table-body .ttc-table-row .ttc-th {
		float: left;
		padding: 12px 20px 12px 80px;
		width: 63%;
		font: 25px/1 FuturaStd-Light, Arial, Helvetica, sans-serif;
	}

	.ttc-body .ttc-table-body .ttc-table-row .ttc-td {
		float: left;
		padding: 12px 10px 12px 10px;
		width: 11%;
		height: 49px;
		font: 24px/1 FuturaStd-Medium, Arial, Helvetica, sans-serif;
		text-align: center;
	}

		.ttc-body .ttc-table-body .ttc-table-row .ttc-td.ttc-td-2 {
			background: #f1fafa;
		}

		.ttc-body .ttc-table-body .ttc-table-row .ttc-td .ttc-st {
			color: #fff;
			font: 16px/1 FuturaStd-Light, Arial, Helvetica, sans-serif;
		}

		.ttc-body .ttc-table-body .ttc-table-row .ttc-td.ttc-td-4 {
			width: 4%;
		}

	.ttc-body .ttc-table-body .ttc-table-row:first-child > * {
		height: 20px;
	}

	.ttc-body .ttc-table-body .ttc-table-row:nth-child(even) {
		background-color: #fafafa;
	}

		.ttc-body .ttc-table-body .ttc-table-row:nth-child(even) .ttc-td-1,
		.ttc-body .ttc-table-body .ttc-table-row:nth-child(even) .ttc-td-3,
		.ttc-body .ttc-table-body .ttc-table-row:nth-child(even) .ttc-td-4 {
			background-color: #fdfdfd;
		}

		.ttc-body .ttc-table-body .ttc-table-row:nth-child(even) .ttc-td-2 {
			background-color: #ecf5f5;
		}

.ttc-body .ttc-table-footer .ttc-table-row {
	overflow: hidden;
	background-color: #f3f3f3;
	border-bottom: 1px solid #dadada;
}

	.ttc-body .ttc-table-footer .ttc-table-row:last-child {
		border-bottom: none;
	}

	.ttc-body .ttc-table-footer .ttc-table-row > * {
		box-sizing: border-box;
		min-height: 75px;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th {
		float: left;
		padding: 22px 20px 12px 80px;
		width: 63%;
		font: 27px/1 FuturaStd-Medium, Arial, Helvetica, sans-serif;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		float: left;
		padding: 25px 10px 12px 10px;
		width: 11%;
		height: 49px;
		font: 24px/1 FuturaStd-Medium, Arial, Helvetica, sans-serif;
		text-align: center;
	}

	.ttc-body .ttc-table-footer .ttc-table-row:nth-child(2) .ttc-td {
		padding-top: 17px;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td.ttc-td-2 {
		color: #4bc0c0;
		font-family: FuturaStd-Heavy, Arial, Helvetica, sans-serif;
		background: #e6efef;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td .ttc-st {
		font: 16px/1 FuturaStd-Light, Arial, Helvetica, sans-serif;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td.ttc-td-4 {
		width: 4%;
	}

.ttc-body .ttc-table-subfooter .ttc-table-row {
	overflow: hidden;
}

	.ttc-body .ttc-table-subfooter .ttc-table-row > * {
		box-sizing: border-box;
	}

	.ttc-body .ttc-table-subfooter .ttc-table-row .ttc-th {
		float: left;
		padding: 22px 20px 22px 80px;
		width: 100%;
		font: 19px/1.5 FuturaStd-Light, Arial, Helvetica, sans-serif;
	}

.ttc-footer {
	padding: 40px 20px 50px 80px;
	font: 30px/1.3 FuturaStd-Light, Arial, Helvetica, sans-serif;
	border-top: 1px solid #000;
}

	.ttc-footer .ttc-t1 {
		font: 35px/1.3 FuturaStd-Medium, Arial, Helvetica, sans-serif;
	}

.ttc-button {
	width: 100%;
	height: 100%;
	padding: 0 !important;
	background-color: #6da8ba !important;
	word-break: break-word;
	line-height: normal;
}

.ttc-table-row.ttc-buttons .ttc-td.ttc-td-1,
.ttc-table-row.ttc-buttons .ttc-td.ttc-td-2,
.ttc-table-row.ttc-buttons .ttc-td.ttc-td-3 {
	padding: 12px 12px;
}

.ttc-td.ttc-td-gray {
	color: #acacac;
}
.ttc-body .ttc-table-body .ttc-table-row .ttc-th.ttc-th-bold {
	font-weight: bold;
}

/************************************** Responsive *************************************************/

@media (max-width: 1100px) {
	.ttc-body .ttc-table-header .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th {
		padding-left: 20px;
		width: 64%;
	}

	.ttc-body .ttc-table-header .ttc-td,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-td,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		width: 12%;
	}

		.ttc-body .ttc-table-body .ttc-table-row .ttc-td-4,
		.ttc-body .ttc-table-footer .ttc-table-row .ttc-td.ttc-td-4,
		.ttc-body .ttc-table-header .ttc-td.ttc-td-4 {
			display: none;
		}

	.ttc-body .ttc-table-subfooter .ttc-table-row .ttc-th {
		padding-left: 20px;
	}

	.ttc-footer {
		padding: 20px 20px 50px 20px;
	}
}

@media (max-width: 980px) {
	.ttc-body .ttc-table-header .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-td,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		font-size: 20px;
	}

	.ttc-body .ttc-table-footer .ttc-table-row > * {
		min-height: 65px;
	}

	.ttc-body .ttc-table-header .ttc-td {
		font-size: 16px;
	}

		.ttc-body .ttc-table-header .ttc-td .ttc-st,
		.ttc-body .ttc-table-footer .ttc-table-row .ttc-td .ttc-st {
			font-size: 12px;
		}

	.ttc-body .ttc-table-subfooter .ttc-table-row .ttc-th {
		font-size: 16px;
	}

	.ttc-footer {
		font-size: 20px;
	}

		.ttc-footer .ttc-t1 {
			font-size: 25px;
		}

	.ttc-button {
		font-size: 12px;
	}
}

@media (max-width: 800px) {
	.ttc-body .ttc-table-header .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-td,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		font-size: 16px;
	}

	.ttc-body .ttc-table-footer .ttc-table-row > * {
		min-height: 65px;
	}

	.ttc-body .ttc-table-header .ttc-td {
		font-size: 14px;
	}

		.ttc-body .ttc-table-header .ttc-td .ttc-st,
		.ttc-body .ttc-table-footer .ttc-table-row .ttc-td .ttc-st {
			font-size: 12px;
		}

	.ttc-body .ttc-table-subfooter .ttc-table-row .ttc-th {
		font-size: 14px;
	}

	.ttc-footer {
		font-size: 16px;
	}

		.ttc-footer .ttc-t1 {
			font-size: 20px;
		}

	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-1,
	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-2,
	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-3 {
		padding: 12px 6px;
	}

	.ttc-button {
		font-size: 11px;
	}
}

@media (max-width: 600px) {
	.ttc-body .ttc-table-body .ttc-table-row:first-child > * {
		min-height: 10px !important;
	}

	.ttc-body .ttc-table-body .ttc-table-row .ttc-td {
		padding-left: 1px;
		padding-right: 1px;
		min-height: 72px;
	}

	.ttc-body .ttc-table-header .ttc-th,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th {
		width: 40%;
	}

	.ttc-body .ttc-table-header .ttc-td,
	.ttc-body .ttc-table-body .ttc-table-row .ttc-td,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		width: 20%;
	}

	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		padding-top: 12px;
	}
}

@media (max-width: 460px) {
	.ttc-body .ttc-table-body .ttc-table-row .ttc-td {
		padding-left: 0px;
		padding-right: 0px;
		min-height: 77px;
	}

	.ttc-body .ttc-table-header .ttc-th {
		padding: 10px 10px;
	}

	.ttc-body .ttc-table-body .ttc-table-row .ttc-th,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-th {
		padding: 5px 10px;
	}

	.ttc-body .ttc-table-header .ttc-td {
		padding: 10px 0px;
	}

	.ttc-body .ttc-table-body .ttc-table-row .ttc-td,
	.ttc-body .ttc-table-footer .ttc-table-row .ttc-td {
		padding: 5px 0px;
	}

	.ttc-body .ttc-table-footer .ttc-table-row:nth-child(2) .ttc-td {
		padding-top: 5px;
	}

	.ttc-body .ttc-table-header .ttc-td {
		font-size: 12px;
	}

	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-1,
	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-2,
	.ttc-table-row.ttc-buttons .ttc-td.ttc-td-3 {
		padding: 12px 3px;
	}

	.ttc-button {
		font-size: 10px;
	}
}
